## volatility-profiles 20140130

=== debian/changelog ===
volatility-profiles (20140130-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: added the Enhances field.
  * debian/rules: added a variable to indicate the python version in use.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 30 Jan 2014 17:53:43 -0200

volatility-profiles (20140109-1) unstable; urgency=medium

  * New upstream release.
  * Cryptographic signature verification: the upstream is providing a GPG
    signature that allows the tarball verification. Consequently:
      - Added the debian/upstream-signing-key.pgp file.
      - Added the debian/source/include-binaries to allow the
        debian/upstream-signing-key.pgp file use.
      - Removed the debian/source/lintian-overrides file.
      - Updated the debian/watch file.
  * debian/control: added volatility-tools as suggestion in binary.
  * debian/copyright: updated the upstream copyright and packaging years.
  * debian/source/lintian-overrides: removed as requested by Paul Wise. Thanks
    to Paul for explanations about the idea of the GPG sign check.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 09 Jan 2014 16:36:07 -0200

volatility-profiles (20131121-1) unstable; urgency=low

  * Initial release (Closes: #730120)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 21 Nov 2013 11:18:11 -0200
