=== debian/control ===
Source: volatility-profiles
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://eriberto.pro.br/forense
Vcs-Git: git://anonscm.debian.org/forensics/volatility-profiles.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/volatility-profiles.git;a=summary

Package: volatility-profiles
Architecture: all
Depends: ${misc:Depends}, volatility
Suggests: volatility-tools
Enhances: volatility
Description: Linux profiles to Volatility
 This package provides some profiles to be used with Volatility to analyse
 Linux memory dumps.
 .
 The Volatility Framework is a completely open collection of tools for the
 extraction of digital artifacts from volatile memory (RAM) samples. It is
 useful in forensics analysis.
