=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON=python2.7

%:
	dh $@ --parallel

override_dh_link:
	for i in debian/volatility-profiles/usr/share/volatility-profiles/*.zip ; \
	do \
	    FILE1=`echo $$i | cut -d"/" -f3-`; \
	    FILE2=`echo $$i | cut -d"/" -f6`; \
	    dh_link $$FILE1 usr/lib/$(PYTHON)/dist-packages/volatility/plugins/overlays/linux/$$FILE2; \
	done
