=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://eriberto.pro.br/files/volatility/volatility-profiles-(\d\S*)\.tar\.gz
