## volatility-profiles 20140419

=== debian/changelog ===
volatility-profiles (20140419-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: added a profiles list in long description.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 19 Apr 2014 21:08:38 -0300
