=== debian/control ===
--- 
+++ 
@@ -21,3 +21,21 @@
  The Volatility Framework is a completely open collection of tools for the
  extraction of digital artifacts from volatile memory (RAM) samples. It is
  useful in forensics analysis.
+ .
+ This package includes these profiles:
+ .
+ Debian_Squeeze_2.6.32-5-686-bigmem
+ Debian_Squeeze_2.6.32-5-686
+ Debian_Squeeze_2.6.32-5-amd64
+ Debian_Squeeze_2.6.32-5-xen-686
+ Debian_Wheezy_3.2.0-4-686-pae
+ Debian_Wheezy_3.2.0-4-amd64
+ Ubuntu_Precise_12.04-desktop-amd64_kernel-3.8.0-29-generic
+ Ubuntu_Precise_12.04-desktop-i386_kernel-3.8.0-29-generic
+ Ubuntu_Quantal_12.10-desktop-amd64_kernel-3.5.0-45-generic
+ Ubuntu_Raring_13.04-desktop-amd64_kernel-3.8.0-35-generic
+ Ubuntu_Raring_13.04-desktop-i386_kernel-3.8.0-35-generic
+ Ubuntu_Saucy_13.10-desktop-amd64_kernel-3.11.0-15-generic
+ Ubuntu_Saucy_13.10-desktop-i386_kernel-3.11.0-15-generic
+ Ubuntu_Trusty_14.04-desktop-amd64_kernel-3.13.0-24-generic
+ Ubuntu_Trusty_14.04-desktop-i386_kernel-3.13.0-24-generic
